Subject: gmp on cygwin
From: [email-masked] (S. Krishnaprasad)

19 Jan 1999 18:22:10 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_0101_01BC0626.2062A1B0"
To: "cygwin" <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0101_01BC0626.2062A1B0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Hi everybody,

Is there a port of GMP (Gnu Multi Precision) Library available
on cygwin in the form of a DLL.

I tried to compile it in VC++ but It gave me numerous errors.

If I can get it it would be very helpful. Can anyone help

Thanks in anticipation

S.Krishnaprasad
[email-masked]

------=_NextPart_000_0101_01BC0626.2062A1B0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.72.3110.7"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>Hi everybody,</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Is there a port of GMP (Gnu Multi Precision) Library =

available</FONT></DIV>
<DIV><FONT size=3D2>on cygwin in the form of a DLL.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>I tried to compile it in VC++ but It gave me =
numerous=20
errors.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>If I can get it it would be very helpful. Can anyone =

help</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Thanks in anticipation</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT size=3D2>S.Krishnaprasad</FONT></DIV>
<DIV><FONT size=3D2><A=20
href=3D"mailto:[email-masked]">s.krishnaprasad@tatainfo=
tech.com</A></FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV></BODY></HTML>

------=_NextPart_000_0101_01BC0626.2062A1B0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".